4.3.15

  • Joomla compliance: 3.6.4

No issues for this version